@charset "UTF-8";
/* CSS Document */



















/* right side column*/
.RightSideCol {
	float:right; display:inline-block; margin-left:20px; width:200px; padding-left:12px; border-left:1px dotted #ccc; margin-bottom:20px; padding-bottom:90px;
}











/* app gallery menu */
.appMenuBar { background-color:#eee; text-align:center; border-left:5px solid #f60; border-right:5px solid #f60; }
.appMenuBar span { display:inline-block; width:11.5%; text-align:center; padding-top:12px; padding-bottom:12px; cursor:pointer; font-family:"Heiti SC","黑体"; font-size:14px; color:#666; background-color:transparent; }





/* app gallery display box */
#appBox {width:960px; height:700px; margin-left:-50px; margin-top:30px; box-shadow:0px 0px 6px #333; margin-bottom:10px; border:1px solid #ccc; background-color:#999; overflow:hidden; background-color:#f6f6f6;}

#appBox #appLoader { padding-top:250px; }

#appBox #appList { display:inline-block; height:100%; width:360px; background-color:#fcfcfc; float:left; border-right:1px solid #ccc; overflow:scroll; overflow-x:hidden; overflow-y:scroll; -webkit-overflow-scrolling: touch;  margin-right:20px; }
#appBox #appList .item {padding:10px; overflow:hidden; cursor:pointer; border-bottom:1px solid #ccc;}
#appBox #appList p {padding:0px; margin:0px}
#appBox #appList .app-img { 	float:left;	margin-right:20px; margin-bottom:20px;	width:50px; height:50px; border:none; }
#appBox #appList .app-lang { 	color:#37F;	font-size:12px; margin:0px; }
#appBox #appList .app-platform { 	color:#399;	font-size:12px; margin:0px; }

#appBox #appDescr { padding:20px;  overflow:scroll; overflow-x:hidden; overflow-y:scoll; -webkit-overflow-scrolling: touch; }
#appBox #appDescr h2 {	margin:0px; margin-top:30px; }
#appBox #appDescr a { color:#000; text-decoration:none;}
#appBox #appDescr .app-img { 	float:left;	margin-right:20px; margin-bottom:40px;	width:50px; height:50px; border:none; }
#appBox #appDescr .app-comment { 	color:#f60; font-style:italic; text-align:right; font-size:14px; margin-left:20px; }
#appBox #appDescr .app-lang { 	color:#37F;	font-size:14px; margin:0px; }
#appBox #appDescr .app-platform { 	color:#399;	font-size:14px; margin:0px; }
#appBox #appDescr .btnWebApp {	width:80px; color:#fff; background-color:#396; height:35px; border:none; font-size:16px; border-radius:5px; margin-left:20px; cursor:pointer; }
#appBox #appDescr .btniPhone {	width:80px; color:#fff; background-color:#39C; height:35px; border:none; font-size:16px; border-radius:5px; margin-left:20px; cursor:pointer; }
#appBox #appDescr .btniPad {	width:80px; color:#fff; background-color:#c00; height:35px; border:none; font-size:16px; border-radius:5px; margin-left:20px; cursor:pointer; }
#appBox #appDescr .btnAndroid {	width:90px; color:#fff; background-color:#666; height:35px; border:none; font-size:16px; border-radius:5px; margin-left:20px; cursor:pointer; }






























.promotion {
	padding-top:15px; padding-bottom:10px; padding-left:20px; padding-right:20px;
	font-family:Helvetica, Arial, sans-serif; font-size:14px; background-color:#FFd; color:#F70;
	border:1px solid #fc0; 
}
.promotionClose {
	color:#c30; font-size:13px; float:right; cursor:pointer; margin-top:-10px;
}








